# Uses of Class
com.ngrok.services.CertificateAuthorities.DeleteCallBuilder

Packages that use CertificateAuthorities.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of CertificateAuthorities.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return CertificateAuthorities.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `CertificateAuthorities.DeleteCallBuilder`
  CertificateAuthorities.`delete(String id)`
  Delete a Certificate Authority See also https://ngrok.com/docs/api#api-certificate-authorities-delete.